@charset "utf-8";

/* CSS Document */

body {
	margin: 0px;
	background-image: url(images/bkg2.jpg);
	background-repeat: repeat;
	font-family: "Book Antiqua", "Palatino Linotype", serif;
	color: #212852;
}
#wrapper {
	clear: both;
	height: auto;
	width: 712px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 4px;
	border-bottom-width: 2px;
	border-left-width: 4px;
	border-right-style: double;
	border-bottom-style: solid;
	border-left-style: double;
	border-right-color: #C0C0C0;
	border-bottom-color: #C0C0C0;
	border-left-color: #C0C0C0;
	background-color: #FFF;
	padding: 0px;
	position: relative;
	margin-bottom: 30px;
}

.homehead {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: bold;
	color: #7a5786;
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	clear: both;
}
h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 24px;
	font-weight: bold;
	color: #7a5786;
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	clear: both;
}
h3 {
	font-family: "Bookman Old Style", "Book Antiqua", "Palatino Linotype";
	font-size: 24px;
	font-weight: normal;
	color: #7a5786;
	text-align: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
	clear: both;
}
h4 {
	font-family: "Bookman Old Style", "Book Antiqua", "Palatino Linotype";
	font-size: 18px;
	font-weight: normal;
	color: #7a5786;
	text-align: center;
	margin-top: -4px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	clear: both;
}


h2 {
	font-family: "Bookman Old Style", "Book Antiqua", "Palatino Linotype";
	font-size: 24px;
	color: #7a5786;
	margin: 0px;
	font-weight: normal;
}


p {
	margin: 0px;
	font-family: "Book Antiqua", "Palatino Linotype", serif;
	font-size: 1em;
	color: #212852;
}
.maintext {
	margin: 0px;
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	display: block;
	text-indent: 2em;
}
.maintextNoIn {
	margin: 0px;
	text-align: justify;
	padding-right: 30px;
	padding-left: 30px;
	display: block;
}


#menu {
	font-family: "Bookman Old Style", "Book Antiqua", "Palatino Linotype", serif;
	font-size: 16px;
	color: #212852;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	margin-top: 4px;
}
#submenu {
	font-family: "Bookman Old Style", "Book Antiqua", "Palatino Linotype", serif;
	font-size: 14px;
	color: #212852;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C0C0C0;
	margin-top: 4px;
}

a.navlink:link {
	text-decoration: none;
	color: #7A5786;
}
a.navlink:visited {
	text-decoration: none;
	color: #7A5786;
}
a.navlink:hover {
	text-decoration: none;
	color: #212852;
}
a.navlink:active {
	text-decoration: none;
	color: #609;
}
a.navlink:focus {
	text-decoration: none;
	color: #212852;
}
.deco {
	margin-right: 4px;
	margin-left: 30px;
	margin-top: -10px;
}
.footer {
	font-size: 10px;
	color: #212852;
	text-align: center;
}
a:link {
	color: #7A5786;
	text-decoration: underline;
}
a:visited {
	color: #7A5786;
	text-decoration: underline;
}
a:hover {
	color: #212852;
	text-decoration: underline;
}
a:active {
	color: #609;
	text-decoration: underline;
}
a:focus {
	color: #212852;
	text-decoration: underline;
}

.underline {
	text-decoration: underline;
}
.narrowText {
	width: 533px;
	margin-right: auto;
	margin-left: auto;
	text-align: justify;
}
.centerObject {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.artImage {
	border: 1px solid #999;
}
.artImageLarge {
	border: 1px solid #999;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	display: block;
	padding: 4px;
}

.labels {
	font-size: 0.95em;
}
.bookText {
	font-size: 0.95em;
	font-family: "Book Antiqua", "Palatino Linotype", serif;
}
.bookTitle {
	color: #7A5786;
}
.poem {
	line-height: 2em;
	text-align: center;
	font-style: italic;
	color: #7A5786;
}
.centerText {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
.redText {
	color: #F00;
}
.redCrossText {
	color: #F00;
	text-decoration: line-through;
}

.rightAlign {
	text-align: right;
}
.smallerText {
	font-size: 12px;
	color: #212852;
}
.subTitle {
	margin-top: -12px;
}
